/*
-----------------------------------------------
Congress BDC '11 Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  23rd June 2011
----------------------------------------------- */

/* Page Customisations */

body {
	background: #000;
}
#content, body#index #content {
	width: 670px;
	padding: 10px 20px;
	float: left;
	margin: 0;
	background: #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#sidebar, body#index #sidebar {
	float: right;
	margin: 0;
	padding: 8px 0 0 0;
	background: #333;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#main-container, body#index #main-container {
	background: #d70b52  url("/common/images/navigation_bdc13/css_bdc13_top_banner.png") left top no-repeat;
	padding-top: 90px;
	border-bottom: 20px solid #d70b52;
}
#main {
	background: #d70b52 url("/common/images/navigation_bdc13/css_main_back1.png") left top repeat-x;
	padding-top: 0;
}
#sidebar-container, body#index #sidebar-container {
	padding-top: 0;
}
#main-bottom {
	display: none;
}
#sidebar-container img {
	border: 0;
}
h1 {
	margin-top: 0;
}
body#index #content h2 {
	border: 0;
}
div.sidebar-box {
	padding: 0 15px;
}
div.sidebar-box h3 {
	margin: 15px 0 0 0;
	padding: 5px;
	background: #d70b52;
	color: #000;
	border-bottom: 1px solid #FFF;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
div.sidebar-box-padder {
	background: #666;
	padding: 5px;
	margin: 0 0 15px 0;
	color: #FFF;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

#voteblock {
	float: right;
	width: 150px;
	margin-left: 20px;
}

div.voteinfo {
	background: #CCC;
	padding: 5px;
	margin-bottom: 10px;
	font-size: .9em;
}
#motionvotetable img {
	display: block;
	padding: 0;
	border: 0;
}
#smallmotionvote {
	font-size: .85em;
}
#sidebar p a {
	color:#EFEFEF;
}
#sidebar p a:hover, #sidebar p a:focus, #sidebar p a:active {
	color:#FFF;
	text-decoration: underline;
}

body#index #sidebar {
	display: block;
}
